
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 12.664516449
    D: 178.113098145
    G: 0.170000001788
    SC: 2772.28833008
    T60: 0.252859503031
    Tc: 0.193053022027
    d1: 0.0599999986589
    da: 0.00800000037998
    g1: 0.389999985695
    gc: 0.560000002384

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
